RSSTAIL(1)

NAME
rsstail a Console Based RSS news reader

SYNOPSIS

rsstail [OPTIONS]... -u URL

DESCRIPTION

This manual page was written for the Debian distribution because the original program does not have a manual page.

Parse a RSS feed and read it, in an output similar to the tail command.

OPTIONS

This is a Few Description on the main options for rsstail

-t  Show timestamp.

-l  Show link

-d  Show Description

-p  Show Publication date

-a  Show author

-c  Show comments

-b X
    Where X is the limit in bytes for description/comments

-z  Continue even if there are XML parser errors in the RSS feed.

-n X
    Initially show X items

-H  Strip HTML tags

-o X
    only show items newer than X[s/M/h/d/m/y]

-u URL
    URL of RSS feed to tai

-i Seconds
    check interval in seconds (default is 15 minutes)

-x Proxy
    proxy server to use (host[:port])

-y ProxyAuth
    proxy authorization (user:password)

-P  do not exit when an error occurs

-v  be verbose (add more to be more verbose)

-h  Help output

-V  Show version of program.

AUTHOR

This manual page was written by Rene Mayorga <rmayorga@debian.org.sv> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.